{
  "name": "shared",
  "version": "0.0.1",
  "peerDependencies": {
    "@angular/common": "^7.2.0",
    "@angular/core": "^7.2.0",
    "scandit-sdk": "^4.1.1",
    "scandit-sdk-angular": "^2.0.0",
    "angular2-signaturepad": "^2.8.0"
  }
}
